Hot Fixes

Before installing hot fixes, please ensure that you have taken appropriate precautions for rolling back. Rollback procedures are provided in the readme file associated with the installation.

If you do not understand the install instructions, please do not proceed with the installation.

Subscribe to Updates

Submit your email address to our mailing list to be informed of major updates, upgrades & changes.

Subscribe
With the exception of security updates, it is recommended to wait for a product update unless you are specifically experiencing the issue addressed in the related hotfix. MailEnable usually provides a new version release shortly after posting a hot fix on this page.

It is recommended that the most recent version of the MailEnable software is installed, since it would have all past hot fixes incorporated in it.

Download

  • Updated: 7-Nov-2013
  • Priority: Critical

SMTP Hotfix (ME-10046)


Applies to:

For MailEnable 7.55 and earlier.
For MailEnable 6.85 and earlier.
For MailEnable 5.59 and earlier.
For MailEnable versions 1, 2, 3 and 4 if released before November 2013.

Reason:

+ Contains SMTP hotfix where a remote user can authenticate to relay without valid password